## net.dontdrinkandroot.lastfm.api.model
Class Location

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.LfmEntity
          net.dontdrinkandroot.lastfm.api.model.Location

All Implemented Interfaces:
  java.io.Serializable

    public class Location

extends LfmEntity
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`Location(org.w3c.dom.Element element)` Create a Location from an XML Element.

Method Summary
`Coordinate` `getCoordinate()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Location

    public Location(org.w3c.dom.Element element)

  Create a Location from an XML Element.

  Parameters:
    `element` - The XML Element to create the Location from.

Method Detail

### getCoordinate

    public final Coordinate getCoordinate()

Copyright © 2012. All Rights Reserved.